<?php defined('BASEPATH') or exit('No direct script access allowed');

class Bible extends CI_Controller
{

    public function __construct()
    {
        parent::__construct();
        $this->load->library('user_agent');
        $this->load->library('Post', '', 'post');
    }

    public function index() {
        $post = new stdClass;
        $post->title = '';
        $post->content = '';
        $post->mainImg = '';
        $this->load->view('bible/bible', array('post' => $post));
    }

}
